package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussBestNewActivityWithBLOBs extends TbPlussBestNewActivity implements Serializable {
    private String content;

    private String imgs;

    private String url;

    private static final long serialVersionUID = 1L;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }

    public String getImgs() {
        return imgs;
    }

    public void setImgs(String imgs) {
        this.imgs = imgs == null ? null : imgs.trim();
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url == null ? null : url.trim();
    }
}